zgesvdq.f(3)

NAME
zgesvdq.f

SYNOPSIS

  Functions/Subroutines
subroutine zgesvdq (JOBA, JOBP, JOBR, JOBU, JOBV, M, N, A, LDA, S, U, LDU, V, LDV, NUMRANK, IWORK, LIWORK, CWORK, LCWORK, RWORK, LRWORK, INFO)
ZGESVDQ computes the singular value decomposition (SVD) with a QR-Preconditioned QR SVD Method for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.